Wordfast does not keep templates
Thread poster: Christel Zipfel

Christel Zipfel  Identity Verified
Member (2004)
Italian to German
+ ...
Aug 1, 2011

I have recently updated to version 5.61k.

Although the option "keep templates" in the Pandora Box ist enabled, Wf closes each time my Word templates, unlike my previous version 4.22, which is rather unnerving. What else can I do, other than go back to 4.22?

Thank you in advance for any advice.


 

Haris Nasibullin
Local time: 08:05
English to Russian
Save template Aug 1, 2011

There is mismatch between the old template an a new program. Usually it works if you find and delete the template from the office directory. Next time you run the program the new template will be created.
Just to be on a safe side move the template somewhere on the desktop.


 

Dragomir Kovacevic  Identity Verified
Italy
Local time: 07:05
Italian to Serbian
+ ...
it depends on how you install wordfast.dot Aug 1, 2011

Christel, the best method is to delete the previous wordfast.dot (with MS Word closed, of course), and to open the new template within Word; the manner with a simple copy-paste into the Startup folder is not the best one.

Do try to expand it with Ctrl+Alt+W within Word, and keep us informed.

Dk

Christel Zipfel wrote:

I have recently updated to version 5.61k.

Although the option "keep templates" in the Pandora Box ist enabled, Wf closes each time my Word templates, unlike my previous version 4.22, which is rather unnerving. What else can I do, other than go back to 4.22?

Thank you in advance for any advice.


[Edited at 2011-08-01 14:29 GMT]


 

Christel Zipfel  Identity Verified
Member (2004)
Italian to German
+ ...
TOPIC STARTER
Thank you Aug 1, 2011

[quote]Dragomir Kovacevic wrote:

Christel, the best method is to delete the previous wordfast.dot (with MS Word closed, of course), and to open the new template within Word; the manner with a simple copy-paste into the Startup folder is not the best one.

Do try to expand it with Ctrl+Alt+W within Word, and keep us informed.

Dk


I have indeed opened the new template in Word, following the instructions of Wf, but I did not delete the previous version. Should I do that and do I need then to relicense again?

Thanks again.


 

Dominique Pivard  Identity Verified
Local time: 08:05
Finnish to French
Untick 'Keep only Standard, Formatting & Wordfast toolbars' Aug 1, 2011

Christel Zipfel wrote:
I have recently updated to version 5.61k.

Wow, you upgraded from a Jun-04 version to a Sep-09 version. Just in case you haven't noticed yet, we're living in August 2011 and the current version is 6.01gicon_wink.gif

Christel Zipfel wrote:
Although the option "keep templates" in the Pandora Box ist enabled, Wf closes each time my Word templates, unlike my previous version 4.22, which is rather unnerving. What else can I do, other than go back to 4.22?

You also need to untick 'Keep only Standard, Formatting & Wordfast toolbars', in Setup > View


 

Dragomir Kovacevic  Identity Verified
Italy
Local time: 07:05
Italian to Serbian
+ ...
no, the .cfg file holds the licence details Aug 2, 2011

Christel, delete the previous one from the startup folder, first.

Click the new wordfast.dot, wherever it is, and do Ctrl Alt W, it will place itself in startup folder.

Then zip any other instance of wordfast.dot, i.e. the one you used for install, or any other. Seems that Windows and MS Word especially, keeps record of any macro, better zip all other templates in your software folder, like PlusTools and other.

And don't forget to disable auto-save and background save in Word.

Best regards, Dragomir


Christel Zipfel wrote:

I have indeed opened the new template in Word, following the instructions of Wf, but I did not delete the previous version. Should I do that and do I need then to relicense again?

Thanks again.




 

Christel Zipfel  Identity Verified
Member (2004)
Italian to German
+ ...
TOPIC STARTER
Yes, I'm a bit old fashioned Aug 2, 2011

Dominique Pivard wrote:

Wow, you upgraded from a Jun-04 version to a Sep-09 version. Just in case you haven't noticed yet, we're living in August 2011 and the current version is 6.01gicon_wink.gif



And I believed I was free to use whichever version I likeicon_smile.gif Or is it written somewhere that one shalt download immediately the latest available version? I have been very happy with my version 4.22 which is in my opinion very stable and has all the features I need.

Plus, in some mailing list I often read complaints about glitches or bugs in the latest version, so why should I risk headaches only for using them as soon as they are released? And the changes from one version to another are not always rapidly documented. For all those reasons, I am not so keen on having always the last version.

Now, in this case, what is the advantage of having updated? I miss one feature I was used to and which I need. You see, updating is not always a progress...

Dominique Pivard wrote:

You also need to untick 'Keep only Standard, Formatting & Wordfast toolbars', in Setup > View


Unfortunately, this option was already unticked, so this doesn't really help, but thank you anyway.


 

Dominique Pivard  Identity Verified
Local time: 08:05
Finnish to French
Check your PB command Aug 2, 2011

Christel Zipfel wrote:
Although the option "keep templates" in the Pandora Box ist enabled

What *exact* command have you entered in Pandora's Box? Please note PB commands are case-sensitive and must be entered exactly as explained in the manual.

"KeepTemplate=All" (without quotes) is a correct command, "keep templates" is not.


 

Christel Zipfel  Identity Verified
Member (2004)
Italian to German
+ ...
TOPIC STARTER
I have only "keepTemplate" Aug 3, 2011

Dominique Pivard wrote:

What *exact* command have you entered in Pandora's Box? Please note PB commands are case-sensitive and must be entered exactly as explained in the manual.

"KeepTemplate=All" (without quotes) is a correct command, "keep templates" is not.


which like I said is enabled, and do not seem to be able to enter any proper commands.


 

Dominique Pivard  Identity Verified
Local time: 08:05
Finnish to French
keepTemplate is *not* a valid PB command Aug 3, 2011

Christel Zipfel wrote:
which like I said is enabled, and do not seem to be able to enter any proper commands.

and like I said, PB commands have a very strict syntax and are case-sensitive.

keepTemplate won't cut it, it has to be KeepTemplate

and KeepTemplate alone won't do it, the correct syntax is KeepTemplate=something, for instance: KeepTemplate=All.

It's in the reference manual (p. 62), just check it.


 

Christel Zipfel  Identity Verified
Member (2004)
Italian to German
+ ...
TOPIC STARTER
Ok, KeepTemplate=All finally works Aug 6, 2011

Dominique Pivard wrote:

Christel Zipfel wrote:
which like I said is enabled, and do not seem to be able to enter any proper commands.

and like I said, PB commands have a very strict syntax and are case-sensitive.

keepTemplate won't cut it, it has to be KeepTemplate

and KeepTemplate alone won't do it, the correct syntax is KeepTemplate=something, for instance: KeepTemplate=All.

It's in the reference manual (p. 62), just check it.


I had only KeepTemplate in the list (like in my previous version, where it worked), and wasn't aware I could edit commands myself, other than enabling them by deleting the underscore. If KeepTemplate alone won't work (and indeed, it didn't), I don't understand why it is there.

Thanks also to Dragomir for his advice, but at this point, I didn't need to redo the installation, fortunately.


 

Dominique Pivard  Identity Verified
Local time: 08:05
Finnish to French
Wordfast has evolved with time Aug 7, 2011

Christel Zipfel wrote:
I had only KeepTemplate in the list (like in my previous version, where it worked), and wasn't aware I could edit commands myself, other than enabling them by deleting the underscore. If KeepTemplate alone won't work (and indeed, it didn't), I don't understand why it is there.

Like many things in life, Wordfast evolves with time. You were using a version from June 2004, we're now in August 2011: it's no wonder some things have changed in seven years time. PB commands are meant to be used by advanced users who are comfortable with using the reference manual for understanding what they do and what their exact syntax is. The reference manual is one more reason for using the current version, as it applies to that version, not some vintage version from years back.


 


To report site rules violations or get help, contact a site moderator:


You can also contact site staff by submitting a support request »

Wordfast does not keep templates

Advanced search


Translation news related to Wordfast





Protemos translation business management system
Create your account in minutes, and start working! 3-month trial for agencies, and free for freelancers!

The system lets you keep client/vendor database, with contacts and rates, manage projects and assign jobs to vendors, issue invoices, track payments, store and manage project files, generate business reports on turnover profit per client/manager etc.

More info »
Anycount & Translation Office 3000
Translation Office 3000

Translation Office 3000 is an advanced accounting tool for freelance translators and small agencies. TO3000 easily and seamlessly integrates with the business life of professional freelance translators.

More info »



Forums
  • All of ProZ.com
  • Term search
  • Jobs
  • Forums
  • Multiple search